

* {margin:0;padding:0;border: none; line-height:130%}
#atajos, #idioma, #cabecera form, #navrec,p.imprimir, div.urgencias, .oculto, .subportada1 .columna-foto, .gobierno .caja-galeria, #subtemas, .mod-busca, .gobierno .descarga-pdf , .gobierno .pdf, .col-dcha {display:none}
.imprimible {display:block !important}
body {background-image:none; background-color:#FFF;font: 9pt tahoma, helvetica, verdana, arial, sans-serif; color:#414B56;padding:2pt} 
.div-migas {font-size:.9em; margin-top:1em;}
#migas {display:inline;padding-left:1em}
.div-migas ol {display:inline;margin-left: 5px;color:#414B56;background:#FFF}
.div-migas li {list-style:none;display: inline;margin-right: 4px;}
#pie {margin-top:8em; text-align:center}
a {color:#3267B8;background:#FFF}
.mod-marron a {color:#816C5B;background:#FFF}
table {text-align:left; vertical-align:top; border-collapse:collapse; margin:1em auto .4em; width:90%}
td {border:1px solid #DFDFDF; padding:.5em}
th {border:1px solid #DFDFDF;background-color:#F0F2F2;font-weight:bold; vertical-align:top; padding:.5em}
caption {background-color:#CCC; text-align:center;font-weight:bold;}
h2 {margin:1.4em 0 0;color:#002D73;font-size:1.8em; page-break-after:avoid;}
h3 {margin:2.2em 0 .4em; font-size:1.2em; page-break-after:avoid;}
/* PARA IMPRESION BOPA*/
 h4 {margin:2.2em 0 .4em; font-size:1.2em; page-break-after:avoid;}
 h5 {margin:2.2em 0 .4em; font-size:1em; page-break-after:avoid;}
 h6 {margin:2.2em 0 .4em; font-size:1em; page-break-after:avoid;} 
/* FIN - PARA IMPRESION BOPA */
p, ul, ol, dl {margin-left:1em}
p, li, dd, dt {margin-bottom:.4em;}
ul, ol {margin-left: 3em}
ul ol, ol ul, ul ul, ol ol {margin:0 1em 1em 2.5em}
/*dt {font-weight:bold}*/
dt {font-weight:normal;}
dd {margin-left:1.5em}
.mod-azul li {list-style-image:url(../img/bolo_azul.gif)}
.mod-marron li {list-style-image:url(../img/bolo_marron.gif)}
.div-img img, div.foto img{margin:0 0 .5em 1em}
.div-txt .info2,.div-txt .info,.div-txt .info1, .home li.info2,.home li.info,.home li.info1 {font-size:1em; float:none;list-style-image:inherit;font-weight:normal}
.info2, .info, .info1 {font-size:.9em; float:right;list-style-image:none; font-weight:bold; margin-right:.1em}
.cent {text-align:center; margin: 0 auto}
.cent img {margin:1em 0}
.col-dcha .div-txt{float:left; clear:both}
div.mod-azul, div.mod-marron {page-break-inside:avoid; page-break-before:avoid}
.paginacion {margin:1.2em auto;text-align: center}
.paginacion div.pg {width:100%;height:1.4em}
.paginacion div.pg p {display:inline; margin-right:.5em}
.paginacion ol {list-style:none; margin: .7em 0;display:inline}
.paginacion li {display:inline}
ul.cuadruple, ul.doble {margin-top:2.2em}
.gobierno ul.equipo {list-style:none}
.menu-solapas {margin-left:2em;margin-bottom:2em; clear:both; width:100%}
.menu-solapas ul {list-style:none; text-align:center; margin:0 auto; clear:both}
.menu-solapas li {float:left;height:55px;width:96px;color:#002D73;margin-right:.9em;padding-top:10px; background:#FFF}
.home .parati ul {width:100%; clear:both;list-style:none}
.ppal-gobierno .caja-galeria .mod-azul ul  {width:100%; clear:both; list-style:none; float:left;margin-left:0}
.home .parati ul li, .ppal-gobierno .caja-galeria .mod-azul ul li {float:left; display:inline; width:16%;}
.ppal-gobierno .caja-galeria .mod-azul ul li {width:12.2%}


#cabecera, #pie h2 , #pie ul ,#parrafoImprimir, .div-migas, .tramita, .plazo img, #solicitar  {display:none;}


.span-servi2 p.plazo {
  font-weight: bold;
  margin: 2em 0 2em 0;
  display: inline;
}

span.comenPlazo {
  display: block;
}

.separacion {margin-top:5em;}

.necesitas li input[type="checkbox"] {margin-right:0.5em;}
.necesitas li p {display: inline;}



